/* --- pos_graduados --- */

.lista_admitidos .td_lista_admitidos, .lista_admitidos td, #grelha_seriacao td 
{ 
  border-bottom:1px solid #ddd;
  padding:3px;
  vertical-align:top;  
} 
.lista_admitidos th, #grelha_seriacao th
{ 
  border:1px solid #ddd;
  padding:3px;
  text-align:center;
}
.lista_admitidos, #grelha_seriacao 
{ 
  font-size:0.8em;  
}
#tabs-candidatos .ui-tabs-panel
{  
  padding:1em .1em!important;
}
#tabs-candidatos .ui-state-hover, #tabs-candidatos .ui-state-hover a
{  
  color:#aaa!important;
}
.lista_admitidos, #grelha_seriacao ul ul
{  
  padding-top:5px;
  padding-bottom:5px;
}


/* --- graduados --- */

#seriacao_vagas .data_homologacao
{  
  padding:0 5px;
}
#seriacao_vagas .numero_vagas
{  
  padding:0 5px;
  margin-bottom:10px;
  text-align:right;
}
#seriacao_vagas, #seriacao_subsequentes
{  
  font-size:0.8em;

}
#seriacao_vagas fieldset
{  
  padding-bottom:10px;
}
#seriacao_vagas legend, #seriacao_subsequentes legend
{  
  font-weight:bold;
}
#seriacao_vagas table th, #seriacao_subsequentes table th
{  
  border:1px solid #ccc;
}
#seriacao_vagas table td, #seriacao_subsequentes table td
{  
  border-bottom:1px solid #ccc;
}
#seriacao_vagas .data_homologacao
{  
  padding:0 5px;
}
#seriacao_vagas .numero_vagas
{  
  padding:0 5px;
  margin-bottom:10px;
  text-align:right;
}
#seriacao_vagas, #seriacao_subsequentes
{  
  font-size:0.8em;

}
#seriacao_vagas fieldset
{  
  padding-bottom:10px;
}
#seriacao_vagas legend, #seriacao_subsequentes legend
{  
  font-weight:bold;
}
#seriacao_vagas table th, #seriacao_subsequentes table th
{  
  border:1px solid #ccc;
}
#seriacao_vagas table td, #seriacao_subsequentes table td
{  
  border-bottom:1px solid #ccc;
}

#seriacao_vagas table td.classificacao_final,
#seriacao_subsequentes table td.classificacao_final,
#seriacao table td.classificacao_final
	  {
	      background-color:#ccc!important;
	  }